@charset "utf-8";
/* Primary colors/fonts 
Orange: #ff671f
Dark Grey: #363636
Fonts: "open-sans", Arial, Helvetica, sans-serif !important;
*/
.main_content {
	padding-top: 0px;
	clear: both;
  margin-bottom:50px;
  overflow:hidden;
}
.onecolumn {
	width: 100%;
}
.twocolumn {
	width: 50%;
	float: left;
}
.threecolumn {
	width: 33.33%;
	float: left;
}
.center {text-align:center;}
/* HEADINGS ==============================================================================================================================================================  */
H1, H2, H3, H4 {
	font-family: "open-sans", Arial, Helvetica, sans-serif !important;
}
H1 {
	font-size: 36px;
	font-weight: 400;
	text-transform: none;
}
H1 STRONG {
	font-weight: 700;
}
H2 {
	font-size: 30px;
	color: #363636;
	font-weight: 700;
	margin-top: 0
}
H2 STRONG {
	font-weight: 700;
}
.authorable H2, H2.section-heading {
	position: relative;
	margin-bottom: 15px;
	font-size: 40px;
	color: #363636;
	text-transform: uppercase !important;
}
.authorable H2 STRONG, H2.section-heading STRONG {
	position: absolute;
	z-index: 100;
	display: inline-block;
	font-weight: 400;
	color: #363636 !important;
}
H3 {
	font-size: 32px;
	color: #444444;
	font-weight: 700;
	margin-top: 0
}
H4 {
	font-size: 24px;
	color: #363636;
	font-weight: 600;
	margin-top: 0
}
body {
	font-family: "open-sans", Arial, Helvetica, sans-serif !important;
	font-style: normal;
	font-weight: 400;
	color: #363636;
}
/* Overriding styles for additional width over standard Zoetis template; */
body {
	max-width:1280px;
}
.header-standard {
    max-width: 950px;
    margin-bottom: 20px;
    margin: 0 auto;
}
.nav-megamenu {
    max-width: 950px;
    margin: 0 auto;
}
.footer-standard {
    max-width: 950px;
    margin: 0 auto;
    margin-top:0px !important;
    border-top:0px;
}
.breadcrumb {
    max-width: 950px;
    margin: 0 auto;
}
.micro-site-container {
    width:100%;
    max-width: 1280px;
    margin-left: 0px;
}
.two-column-wide-narrow-pdp {
    width: 100%;
    margin: 0 auto;
}
/* PARAGRAPHS ---- */
p, .authorable P {
	font-family:  "open-sans", Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	line-height: 20px;
	color: #363636;
	font-weight: 400
}
p STRONG {
	font-weight: 700;
}
body {
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
sub, sup {
	font-size: 60%;
}
#header {
	width: 100%;
}
.breadcrumb > p {
	font: 400 1.06em "open-sans", Arial, Helvetica, sans-serif !important;
}
/* CUSTOM BANNER ================================================================================================================================ */
.cust_banner {
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	position: relative;
  margin-bottom:40px;
  background-position:center;
	
}
.cust_banner_content {
	height: auto;
	overflow: hidden;
	min-height: 400px;
	padding: 0px 70px 0px 0px;
  border-top: 2px solid #dddddd;
}
.cust_banner_content_top {
	width: 100%;
	text-align: left;
  min-height: 400px;
	float:right;
	max-width:520px;
  padding-top:6%;
  background-color:#ffffff;
  text-align:center;
}
.cust_banner_content_top h2 {
	font-size: 25px;
  line-height:30px;
	color: #363636;
	font-weight: bold;
	text-transform: uppercase;
	font-family:  "open-sans", Arial, Helvetica, sans-serif !important;
  margin-bottom:60px;
  font-weight:normal;
}
.cust_banner_content_top p {	
	font-size: 22px !important;
	color: #363636;
	text-decoration: none;
	font-family:  "open-sans",, Arial, Helvetica, sans-serif !important;
}
/* Icon themes ------------------------------- */
/* These classes need to remail the same and the images need to be located in the same path in the assets folder */
.cat_thm {
  background-image:url(../images/icons/cats_icon.png); 
  background-repeat:no-repeat; 
  height:36px; 
  width:100%; 
  background-position:center; 
  margin-bottom:10px;
}
.dog_thm {
  background-image:url(../images/icons/dogs_icon.png); 
  background-repeat:no-repeat; 
  height:36px; 
  width:100%; 
  background-position:center; 
  margin-bottom:10px;
}
.cattle_thm {
  background-image:url(../images/icons/cattle_icon.png); 
  background-repeat:no-repeat; 
  height:36px; 
  width:100%; 
  background-position:center; 
  margin-bottom:10px;
}
.dairy_thm {
  background-image:url(../images/icons/dairy_icon.png); 
  background-repeat:no-repeat; 
  height:36px; 
  width:100%; 
  background-position:center; 
  margin-bottom:10px;
}
.icon_text{
  text-align:center; 
  font-size:12px; 
  text-transform:uppercase; 
  padding-bottom:15px; 
  border-bottom:4px solid #363636; 
  width:100%;
  max-width:125px;
  margin:0 auto;
  margin-bottom:50px;
}
/* CONTENT ========================================================================================================================= */
/* Panel content general styles */
.onecolumn p {
	font-size: 14px !important;
	line-height: 18px !important;
  font-weight:400;
	font-family: "open-sans", Arial, Helvetica, sans-serif;
	color: #363636;
}
.twocolumn p {
	font-size: 14px !important;
	line-height: 18px !important;
  font-weight:400;
	font-family: "open-sans", Arial, Helvetica, sans-serif;
	color: #363636;
}
.threecolumn p {
	font-size: 14px !important;
	line-height: 18px !important;
  font-weight:400;
	font-family: "open-sans", Arial, Helvetica, sans-serif;
	color: #363636;
}
.content_block h2 {    
  text-align: center;
  font-size: 25px;
  font-family: "open-sans", arial !important;
  font-weight: normal;
  text-transform:uppercase !important;
  margin-bottom:30px;
}
/* BUTTONS ======================================================================================================================= */
.btn {
	padding: 12px 20px;
	color: #363636;
	border:1px solid #363636;
	text-decoration: none;
  border-radius:0px;
	text-transform: uppercase;
	background-color: #ffffff;
	font-size: 12px;
	font-family: "open-sans", Arial, Helvetica, sans-serif !important;
  margin:5px;
  -webkit-transition: all 300ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
  -moz-transition: all 300ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
  -o-transition: all 300ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
  transition: all 300ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
  -webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
  -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
  -o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
  transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
}
.btn:hover {color:#ff671f !important; border:1px solid #ff671f; text-decoration:none !important;}
/* LISTS ========================================================================================================================= */
/* ---- Bullet List ---- */
UL.bullet-list {
	padding-left: 18px;
}
UL.bullet-list > LI {
	list-style: disc;
	margin-bottom: 8px !important;
	color: #585858 !important;
}
UL.bullet-list > LI LI {
	list-style: circle;
	margin-bottom: 8px !important;
	color: #7A7A7A !important;
}
ul {
	list-style-type: square;
}
ul li:before {
	font-size: 17px;
}
/* Tabbed content ====================================================================================== */
.nav-tabs {
	border-bottom: none;
	width: 100%;
	margin-bottom: 0px;
	padding-left: 0;
	padding-top: 0;
	margin-top: 0;
  margin:0 auto;
  padding-top:15px;
  border-top:5px solid #363636;
  max-width:950px;
  text-align:center;
}
.nav-tabs li:before {
	content: none!important
}
.nav-tabs li:last-child {
	margin-right: 0
}
.nav-tabs>li {
  display:inline-block;
	margin-bottom: 0px;
	margin-right: 0px;
	list-style-type: none;
  width:20%;
  max-width:150px;
  text-align:center;
  margin:0 auto;
  float:none;
}
.nav-tabs li span {
	font-weight: bold;
}
.nav-tabs>li>a {
	line-height: 14px;
	border: none;
	border-radius: 0;
	color: #565656;
	padding: 10px 0px 30px 0px;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
  text-align:center;
  text-transform:uppercase;
  font-family: "open-sans", Arial, Helvetica, sans-serif !important;
  width:auto;
  margin:0 auto;
  -webkit-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
  -moz-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
  -o-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
  transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
  -webkit-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
  -moz-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
  -o-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
  transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */
}
.nav-tabs>li>a:hover {
	text-decoration: none;
	color: #ff671f;
	background-color: transparent;
  border-bottom:5px solid #ff671f;
  padding: 25px 0px 15px 0px;
  cursor:pointer;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	color: #ff671f;
	cursor: pointer;
	background-color:transparent;
	border: none;
	border-bottom:5px solid #ff671f;
	padding-bottom: 0px;
	text-decoration: none;
  width:auto;
  text-align:center;
  font-family: "open-sans", Arial, Helvetica, sans-serif !important;
  padding: 25px 0px 15px 0px;
  margin:0 auto;
}
.nav > li > a {
  display: table;
}
.tab-content>.tab-pane {
	display: none;
}
.tab-content>.active {
	display: block;
  width: 100%;
  max-width: 950px;
  margin: 0 auto;
}
.tab-content {
	width: 100%;
	padding: 70px 20px 60px 20px;
	border-left: none;
	border-right: none;
	border-bottom: none;
	min-height: 510px;
  background-color:#eeeeee;
  margin-top:-5px;
  overflow:hidden;
  border-bottom:1px solid #dddddd;
}
.tab-content table {
    border-right: 1px solid #ff671f;
}
.tab-content table tbody tr th {
	padding: 5px;
	background-color: #ff671f;
	font-size: 14px;
	text-align: center;
	line-height: 18px;
}
.tab-content table tbody tr td {
    padding: 10px;
    font-size: 12px;
    text-align: center;
    border-left: 1px solid #ff671f;
    border-bottom: 1px solid #ff671f;
    line-height: 16px;
    background-color: #ffffff;
}
.tabbed-section {
	padding-top: 0px !important;
	margin-top: 0px;
	float: left;
	width: 960px;
}
.tab-container {
	width: 100%;
	margin-top: 0px;
	background: #fff;
	padding: 0;
	margin: 0 auto;
}
.fade.in {
	opacity: 1
}
.fade {
	opacity: 0;
	-webkit-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
	transition: opacity .15s linear
}
.col-sm-8 {
	width: 100%;
	padding: 2% 0 2% 0;
}
.col-md-4 {
	margin: 0 !important;
}
.col-sm-4 {
	padding: 0 !important;
	width: auto !important;
}
.tiles {
	margin: 0px 0px 00px 0px;
}
.product_content {}
.product_content .pad {margin-right:15%;}
.product_content h2 {text-align:left; text-transform:uppercase !important; font-size:30px;}
.prod_image_content {min-height:400px; background-color:#ffffff;}
.prod_image {width:100%; padding:0; margin-bottom:15px;}
.tab_btn {margin:0 auto;}
/* Individual tab content styles */
/* About */
/* Key benefits */
.kb_icon {
  width:50%; 
  text-align:center; 
  margin-right:50px; 
  min-height:150px; 
  float:left; 
  font-size:12px; 
  text-transform:uppercase;
  margin-top:30px;
  max-width:120px;
}
.kb_icon img {
  width:100%; 
  max-width:91px;
  margin-bottom:10px;
}
/* Approved uses */
/* Dosage */
/* Additional Info */
/* OPTIONAL ELEMENTS +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* Active sticky nav content padding */
/* Fixed 'sticky' behaviour */
.sticky {
	position: fixed;
	width: 100%;
	max-width: 950px;
	top: 0;
	z-index: 800;
	border-top: 0;
	margin: 0 auto;
}
.sticky + .selectable-content {
  padding-top:140px;
}
.sticky nav ul li {
    min-height: 90px;
}
.sticky nav ul li a {
    padding: 14px 34px 10px 34px;
    transition: all 0.2s ease-in-out !important;
    min-height: 90px;
    line-height: 12px !important;
    font-size:14px !important;
}
.sticky nav ul li a .fa {
    padding-bottom: 5px;
  
}
/* FOOTER ========================================================================================================================= */
.footer-logo {
	max-width: 125px;
}
.micro-site-footer {
	clear: both
}
/* MODAL POPUPS ================================================================================================================================================== */
.modal-open {
  overflow: hidden;
}
.modal {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  -o-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  border-radius: 0px;
  outline: 0;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  padding: 25px;
    border-bottom: none;
    background-color: #333333;
}
.modal-header .close {
  margin-top: -2px;
    float: right;
    background-color: transparent;
    color: #ffffff;
    font-size: 30px;
}
.modal-title {
    line-height: 28px;
    text-align: center;
    color: #ffffff;
    max-width: 340px;
    margin: 0 auto;
    font-size:28px !important;
}
.modal-body {
  position: relative;
  padding: 42px 60px;
  text-align:center;
}
.modal-body p {font-size:20px !important;}
.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
.modal-buttons {margin-top: 30px; height: 60px; text-align:center;}
.flex-direction-nav {list-style-type:none;}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}
.clearfix:before,
.clearfix:after,
.modal-header:before,
.modal-header:after,
.modal-footer:before,
.modal-footer:after {
  content: " ";
  display: table;
}
.clearfix:after,
.modal-header:after,
.modal-footer:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.hidden {
  display: none !important;
}
/* ============================================== MEDIA QUERIES ============================================== */
@media screen and (max-width:959px) {
  .micro-site-nav-megamenu #micro-site-logo {
    float: left;
    max-width: 100%;
  }
  .micro-site-nav-toggle-btn.btn-link.pull-left {
    display: none;
  }
  .micro-site-nav-main {
    display: block;
  }
  .micro-site-container .micro-site-nav-megamenu {
    overflow: visible;
  }
  .micro-site-nav-main UL > LI {
    display: block;
    border: none;
    border-top: 0px solid #c0c0c0;
    font-family: "proxima-nova-condensed", Helvetica, Arial, sans-serif;
    text-transform: none;
  }
  .micro-site-nav-main UL LI A {
    padding: 14px 10px !important;
    font-size: 18px !important;
    line-height: 1 !important;
  }
  .sticky {
    position: relative;
  }
  .sticky + .selectable-content {
    padding-top: 0px;
  } 
  .accimg-container input:checked ~ article.ac-small {
    height: 180px;
    overflow: hidden;
    padding-top: 10px;
  }
  .authorable img {
    display: inline !important;
    width: auto;
  }
  .tab-container {
    width: 100%;
  }
  .nav-tabs>li>a {
    padding: 10px 50px;
  }
  .micro-site-container .micro-site-nav-main-mob {
    display: none !important;
  }
  .menu-selected,  .menu-selected a,  .menu-selected span,  .menu-selected:hover,  .menu-selected a:hover,  .menu-selected span:hover {
    background-color: #01505D !important;
    color: #FFFFFF !important;
  }
}
@media screen and (max-width:768px) {
/* Header */
.cust_banner {
    margin-bottom: 25px;
    background-position: center;
}
.cust_banner_content_top {
    min-height: 300px;
    max-width: 430px;
    background-color: transparent;
    /* opacity: .9; */
    text-align: center;
}
.cust_banner_content_top {
    padding: 30px 30px 30px 30px;
}
.cust_banner_content {
    min-height: 300px;
    padding: 0px 0px 0px 0px;
    border-top: 2px solid #dddddd;
}
.cust_banner_content_top h2 {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 30px;
}
.icon_text {
    margin-bottom: 30px;
}
  
/* Content */
.content_block h2 {
    font-size: 22px;
    margin-bottom: 25px;
}
.product_content h2 {
    font-size: 25px;
}
.onecolumn p {
    font-size: 12px !important;
    line-height: 16px !important;
}
.twocolumn p {
    font-size: 12px !important;
    line-height: 16px !important;
}
.threecolumn p {
    font-size: 12px !important;
    line-height: 16px !important;
}
.tab_btn {
    padding: 12px 15px;
    font-size: 11px;
}
  
/* Tabs */
.nav-tabs>li {
    float: left;
    max-width: 142px;
}
.nav-tabs>li>a {
    padding: 10px 15px;
    font-size:12px;
}
.tab-content {
    padding: 40px 30px 30px 40px;
    min-height: 400px;
}
.product_content h2 {
    font-size: 25px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    padding: 20px 0px 10px 0px;
}
.nav-tabs>li>a:hover {
  padding: 20px 0px 10px 0px;
}
.btn {
    padding: 12px 15px;
    font-size: 11px;
    margin: 5px;
}
.prod_image_content {
    min-height: 330px;
}
.prod_image img {width:70%}
  
.kb_icon {
    width: 50%;
    margin-right: 22px;
    min-height: 130px;
    font-size: 12px;
    margin-top: 5px;
    max-width: 120px;
}
}
@media screen and (max-width:760px) {
.nav-tabs>li>a {padding: 10px 34px;}
}
@media screen and (max-width:599px) {
H1 {
	font-size: 36px;
}
H2 {
	font-size: 32px;
}
H3 {
	font-size: 24px;
}
H4 {
	font-size: 18px;
}
.authorable H2,  H2.section-heading {
	font-size: 32px;
}
.micro-site-nav-main ul li {
	width: 100%!important;
	border-bottom: 2px solid #ffffff;
}
.micro-site-nav-main ul li a {
	padding: 10px 10px !important;
	font: 18px proxima-nova-condensed, Helvetica, Arial, sans-serif !important;
	width: 100%;
	text-align: left;
}
.micro-site-nav-megamenu.sticky + .col-md-8.col-sm-8 {
	padding-top: 0px;
}
/* Wysiwyg content styles  */
.nav-tabs>li>a {
	padding: 10px 7px;
	font-size: 10px;
}
.authorable div ul,  .authorable div ol {
	margin-bottom: 0px;
	margin-left: 26px;
	margin-right: 10px;
}
.authorable div ul li,  .authorable div ol li {
	font-size: 17px;
	line-height: 24px;
	color: #555555;
	margin-bottom: 10px;
}
.authorable p {
	font-size: 17px;
}
.micro-site-container .micro-site-nav-main-mob {
	display: none !important;
}
.pad .authorable > P {
	width: 100% !important;
}
.cust_banner {
	min-height: 380px;
	background-position: center;
}
  
.authorable img {
	width: auto;
}
.threecolumn {
	width: 100%;
}
.main_content {
	overflow: hidden;
}
.scroll-arrow {
	margin-top: 30px;
}
.nav-tabs {
    padding-top: 0px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    padding: 12px 0px;
    font-size:14px;
    border-bottom: 3px solid #ff671f;
    width:100%;
}  
.nav-tabs>li {
    float: left;
    max-width: 100%;
    width:100%;
}  
.nav-tabs>li>a {
    padding: 12px 0px;
    font-size: 14px;
    line-height: 10px;
    border-bottom: 3px solid #dddddd;
    width: 100%;
}
.btn {
    width: 80%;
}
.product_content h2 {
    font-size: 22px;
    margin-bottom: 20px;
}
}
@media screen and (max-width:479px) {
.cust_banner_content {
	padding: 50px 22px 30px 22px;
}
.cust_banner {
    background-position: right;
}
.cust_banner_content_top h1 {
	font-size: 60px;
	line-height: 50px;
}
.cust_banner_content_top h1 span {
	line-height: 68px;
}
.cust_banner_content_top p {
	font-size: 22px !important;
	line-height: 22px;
}
.authorable H2, H2.section-heading {
	font-size: 28px;
}
.authorable H2 STRONG, H2.section-heading STRONG {
}
.authorable H2, H2.section-heading {
	min-height: 50px;
	border-bottom: 0px solid #DDD;
}
.authorable H2 STRONG, H2.section-heading STRONG {
	min-height: auto;
	width: 100%;
}
.twocolumn {
	width: 100%;
}
 
.cust_banner_content {padding: 0px;}
.cust_banner {min-height: auto;}
  
.cust_banner_content_top {min-height: 120px;padding: 25px 22px 20px 20px;}
.cust_banner_content_top_left img {max-width: 80%;}
.cust_banner_content_bottom {padding: 15px 15px 15px 20px;} 
.cust_banner_content_bottom p {font-size: 14px !important; line-height: 18px !important;}
  
.product_content .pad {
    margin-right: 0%;
    margin-bottom:25px;
}
.tab-content {
    padding: 30px 25px 30px 25px;
}
.prod_image_content {
    min-height: 300px;
    padding:10px;
}
  
}